.products-cms {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  justify-self: center;
  gap: 1em;
  margin: 1em;
}

.product {
  padding: 1em;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-direction: column;
  text-align: center;
  background-color: #efede9;
}

.product img {
  max-width: 100%;
  max-height: 100%;
}

.sale-icon {
  font-weight: bold;
  color: white;
  margin-left: auto;
  border-radius: 100%;
  border: 1px solid gray;
  padding: 0.2em 0.8em;
  background-color: black;
  font-weight: 400;
}
.not-on-sale {
  border: none;
  background-color: #efede9;
  margin-top: 2em;
}
.imgDiv {
  background-color: #efede9;
  height: 10em;
  width: 10em;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 1;
}
.btnCms {
  width: 100%;
  padding: 0.6em;
  margin-top: 1em;
  background-color: black;
  color: white;
  text-decoration: none;
  border: none;
  margin-bottom: 0;
}
.btnCms:hover,
.btnCms:active {
  background-color: rgb(41, 39, 39);
}
.priceDiv {
  display: flex;
  gap: 0.5em;
}
.spanStyle {
  font-size: 0.8em;
}
.salePrice {
  font-size: 1em;
}
.regularPriceStyle {
  font-size: 0.5em;
}
.titleStyle {
  margin-top: 1em;
  margin-bottom: 1em;
}
